Get Webhooks
GET
https://sand-api.monoova.com/au/core/notification-v1/Notification
startstring<date-time><p><strong>Optional.</strong> Start of the date-time window to search, supplied as an RFC 3339 date-time (UTC recommended). Only notifications with an event timestamp at or after this value are returned.</p>
pageSizeinteger<int32><p><strong>Optional.</strong> Number of records in a result page. Accepts 1 to 10000. Defaults to 50 when omitted.</p>
<p>Pattern: ^([1-9][0-9]{0,3}|10000)$</p>
pageNumberinteger<int32><p><strong>Optional.</strong> Result page number to return, starting at 1. Defaults to 1 when omitted. Increment this value to page through a result set larger than <code>pageSize</code>.</p>
<p>Pattern: ^[1-9][0-9]*$</p>
endstring<date-time><p><strong>Optional.</strong> End of the date-time window to search, supplied as an RFC 3339 date-time (UTC recommended). If specified, must be greater than the start date and cannot be more than 30 days after the start date.</p>
acceptstringGenerated from available response content types
200OK
400Bad Request
401Unauthorized
403Forbidden
404Not Found
500Internal Server Error
curl --request GET \
--url 'https://sand-api.monoova.com/au/core/notification-v1/Notification?start=2026-08-01T00%3A00%3A00Z&pageSize=50&pageNumber=1&end=2026-08-27T23%3A59%3A59Z' \
--header 'accept: application/json'